## sofia-sip 1.12.6-0osso8

=== debian/changelog ===
sofia-sip (1.12.6-0osso8) unstable; urgency=low

  * Bumped the ticker timer interval to 5 seconds.
  * Do keepalive messages even if no NAT has been detected and
  NAT-aware contact modification has been disabled.
  * Memory allocation fixes.

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Thu,  4 Oct 2007 16:23:50 +0300

sofia-sip (1.12.6-0osso7) unstable; urgency=low

  * Disabled HTTP proxy support.
  * Added packages with debug symbols.
  * Report a BYE sent out after a timed out ACK to the client
  (sf.net bug #1750691).
  * Overwrite transport parameters set by the client if the topmost Via header
  parameters received from the proxy suggest otherwise.

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Thu, 13 Sep 2007 12:18:30 +0300

sofia-sip (1.12.6-0osso6.1) unstable; urgency=low

  * enabled -doc package

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Wed, 12 Sep 2007 14:14:18 +0300

sofia-sip (1.12.6-0osso6) unstable; urgency=low

  * URI escaping fixes.
  * Added --disable-stun to configure options: we don't use STUN for signaling.

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Thu,  6 Sep 2007 10:47:56 +0300

sofia-sip (1.12.6-0osso5) unstable; urgency=low

  * A BYE sent automatically by Sofia-SIP after an ACK retransmission timeout
  is reported to the application (sf.net bug #1750691).

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Fri, 31 Aug 2007 10:56:43 +0300

sofia-sip (1.12.6-0osso4) unstable; urgency=low

  * Fixed sdp_session_cmp() to account for extra m= lines.

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Tue, 10 Jul 2007 11:19:24 +0300

sofia-sip (1.12.6-0osso3) unstable; urgency=low

  * Set sockets to nonblocking mode before doing connect().

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Mon,  7 May 2007 14:11:07 +0300

sofia-sip (1.12.6-0osso2) unstable; urgency=low

  * Added missing Doxyfile.in files.

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Thu, 26 Apr 2007 17:07:14 +0300

sofia-sip (1.12.6-0osso1) unstable; urgency=low

  * Updated to 1.12.6 upstream release.

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Thu, 26 Apr 2007 16:18:55 +0300

sofia-sip (1.12.5-0osso2work6) unstable; urgency=low

  * Updated to 1.12.5work6.

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Sat, 14 Apr 2007 16:32:35 +0300

sofia-sip (1.12.5-0osso2work3) unstable; urgency=low

  * Updated to 1.12.5work3.

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Fri, 30 Mar 2007 15:19:58 +0300

sofia-sip (1.12.5-0osso1.1) unstable; urgency=low

  * .la files removed from dev packages

 -- Dmitry Rozhkov <ext-dmitry.1.rozhkov@nokia.com>  Wed, 28 Mar 2007 13:23:03 +0300

sofia-sip (1.12.5-0osso1) unstable; urgency=low

  * Updated to 1.12.5 upstream release.

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Wed, 14 Feb 2007 17:06:24 +0200

sofia-sip (1.12.4work-0osso1) UNRELEASED; urgency=low

  * NOT RELEASED YET
  * Updated to package upstream snapshot of 2006-12-29.
  * Due to API/ABI changes, new soname has been allocated for
    libsofia-sip-ua-glib.

 -- Kai Vehmanen <kai.vehmanen@nokia.com>  Wed, 18 Oct 2006 12:29:21 +0300

sofia-sip (1.12.3-1osso2) unstable; urgency=low

  * NOT RELEASED YET
  * Synced to debian packaging upstream.
  * Removed conflicts between libsofia-tools and libsofia-sip-ua 
  libraries. libsofia-tools-dev now depends on libsofia-sip-ua-dev, but
  only at build time.

 -- Kai Vehmanen <kai.vehmanen@nokia.com>  Mon, 09 Oct 2006 11:49:50 +0300

sofia-sip (1.12.3-1osso1) UNRELEASED; urgency=low

  * Updated to 1.12.3 upstream release (1.12.2 skipped).
  * sofia-sip now in debian

 -- Kai Vehmanen <kai.vehmanen@nokia.com>  Tue, 03 Oct 2006 16:58:32 +0300
  

sofia-sip (1.12.1-0osso3) UNRELEASED; urgency=low

  * The su_source.h files was included in both libsofia-sip-ua-dev and
    libsofia-sip-ua-glib-dev packages.
  * Added pkg-config file sofia-tools.pc to libsofia-tools-dev package.
  * Added a "Conflict: libsofia-sip-ua-dev" to libsofia-tools-dev. You
    can either use libsofia-tools, or the full libsofia-sip-ua* set. The 
    runtime packages are still built in a way that allows installing them
    in parallel, but the dev packages will conflict.

 -- Kai Vehmanen <kai.vehmanen@nokia.com>  Thu, 31 Aug 2006 20:23:49 +0300
  

sofia-sip (1.12.1-0osso2) unstable; urgency=low

  * Added some missing files to SVN tree.
  * Updated the debian .install files to fix dpkg-buildpackage errors.
  * Disabled building sofia-sip-doc.

 -- Kai Vehmanen <kai.vehmanen@nokia.com>  Wed, 30 Aug 2006 17:43:54 +0300

sofia-sip (1.12.1-0osso1) unstable; urgency=low

  * Updated to 1.12.1 upstream version.
  * Added make rules for creating a custom libsofia-tools.so library
    that only contains the su and sresolv (async DNS) modules. This
    is a custom modification for OSSO use. New packages libsofia-tools
    and 
  * Merged with debian pkg-voip packaging upstream. The sofia-sip package 
    was renamed to sofia-sip-bin.

 -- Kai Vehmanen <kai.vehmanen@nokia.com>  Fri, 28 Jul 2006 13:47:31 +0300

sofia-sip (1.11.8-0osso1) unstable; urgency=high
   
  * Added 'stunc' tool to installed binaries.

 -- Kai Vehmanen <kai.vehmanen@nokia..com>  Mon, 22 May 2006 22:37:10 +0300

sofia-sip (1.11.8) unstable; urgency=high
   
  * Updated to 1.11.8 upstream version.

 -- Kai Vehmanen <kai.vehmanen@nokia..com>  Mon, 22 May 2006 21:14:48 +0300

sofia-sip (1.11.6) philippe.kalaf
	
  * Missing *.so in -dev package fixed.

 -- Philippe Kalaf  Fri, 03 Mar 2006 10:18:32 +0200

sofia-sip (1.11.6) unstable; urgency=high
   
  * Updated to 1.11.6 upstream version.

  * Added missing .install files for libsofaia-sipua and
    libsofia-sip-ua-dev.

 -- Kai Vehmanen <kai.vehmanen@nokia..com>  Thu, 02 Mar 2006 15:54:01 +0200

sofia-sip (1.11.5-2) unstable; urgency=low
   
  * Applied changes from Dmitry Rozhkov. Checked packages with
    lintian.

 -- Kai Vehmanen <kai.vehmanen@nokia..com>  Thu, 09 Feb 2006 15:05:46 +0200
		


