=== debian/control ===
Source: sofia-sip
Priority: optional
Section: net
Maintainer: Kai Vehmanen <first.surname@nokia.com>
Build-Depends: debhelper (>= 4.2.0), cdbs, pkg-config, libglib2.0-dev, libssl-dev, doxygen, autotools-dev
Standards-Version: 3.6.0

Package: sofia-sip-bin
Architecture: any
Section: net
Depends: libsofia-sip-ua0 (= ${Source-Version})
Description: Sofia-SIP library utilities
 Sofia-SIP is an open-source SIP User-Agent library, compliant 
 with the IETF RFC3261 specification. It can be used as 
 a building block for SIP client software for uses such as VoIP, 
 IM, and many other real-time and person-to-person communication 
 services. 
 .
 This package provides a set of console tools and helper 
 applications for use in scripts, testing and other uses. All
 the tools utilize the Sofia-SIP library.

Package: sofia-sip-bin-dbg
Architecture: any
Section: devel
Depends: sofia-sip-bin (= ${Source-Version})
Description: Sofia-SIP library utilities. Debug symbols
 Sofia-SIP is an open-source SIP User-Agent library, compliant 
 with the IETF RFC3261 specification. It can be used as 
 a building block for SIP client software for uses such as VoIP, 
 IM, and many other real-time and person-to-person communication 
 services. 
 .
 This package provides the debug symbols for the package
 sofia-sip-bin

Package: libsofia-sip-ua0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Sofia-SIP library runtime
 Sofia-SIP is an open-source SIP User-Agent library, compliant 
 with the IETF RFC3261 specification. It can be used as 
 a building block for SIP client software for uses such as VoIP, 
 IM, and many other real-time and person-to-person communication 
 services. 
 . 
 The library is implemented in ANSI C, and provides an extensive
 set of features for implementing SIP/SIMPLE User-Agents. Highlights
 include full UDP/TCP/TLS support, IPv4/6 support, SIMPLE presence
 and messaging support, SIP offer/answer engine and numerous 
 mechanisms for NAT/FW traversal.
 .
 This package provides the main library runtime files.

Package: libsofia-sip-ua0-dbg
Architecture: any
Section: libdevel
Depends: libsofia-sip-ua0 (= ${Source-Version})
Description: Sofia-SIP library. Debug symbols
 Sofia-SIP is an open-source SIP User-Agent library, compliant 
 with the IETF RFC3261 specification. It can be used as 
 a building block for SIP client software for uses such as VoIP, 
 IM, and many other real-time and person-to-person communication 
 services.
 .
 This package provides the debug symbols for the package
 libsofia-sip-ua0

Package: libsofia-sip-ua-dev
Architecture: any
Section: libdevel
Depends: libsofia-sip-ua0 (= ${Source-Version}), libc6-dev | libc-dev
Description: Sofia-SIP library development files
 Sofia-SIP is an open-source SIP User-Agent library, compliant 
 with the IETF RFC3261 specification. It can be used as 
 a building block for SIP client software for uses such as VoIP, 
 IM, and many other real-time and person-to-person communication 
 services.
 .
 This package provides the headers and libraries needed to build
 applications against the Sofia-SIP library.

Package: libsofia-sip-ua-glib3
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Sofia-SIP library glib/gobject interfaces runtime
 Sofia-SIP is an open-source SIP User-Agent library, compliant 
 with the IETF RFC3261 specification. It can be used as 
 a building block for SIP client software for uses such as VoIP, 
 IM, and many other real-time and person-to-person communication 
 services. 
 .
 This package provides glib/object interfaces to the Sofia-SIP library.

Package: libsofia-sip-ua-glib3-dbg
Architecture: any
Section: libdevel
Depends: libsofia-sip-ua-glib3 (= ${Source-Version})
Description: Sofia-SIP library glib/gobject interface. Debug symbols
 Sofia-SIP is an open-source SIP User-Agent library, compliant 
 with the IETF RFC3261 specification. It can be used as 
 a building block for SIP client software for uses such as VoIP, 
 IM, and many other real-time and person-to-person communication 
 services. 
 .
 This package provides the debug symbols for the package
 libsofia-sip-ua-glib3

Package: libsofia-sip-ua-glib-dev
Architecture: any
Section: libdevel
Depends: libsofia-sip-ua-glib3 (= ${Source-Version}), libsofia-sip-ua-dev, libglib2.0-dev
Description: Sofia-SIP library glib/gobject interface development files
 Sofia-SIP is an open-source SIP User-Agent library, compliant 
 with the IETF RFC3261 specification. It can be used as 
 a building block for SIP client software for uses such as VoIP, 
 IM, and many other real-time and person-to-person communication 
 services. 
 .
 This package provides the headers and libraries needed to build
 applications against the glib/object interfaces of Sofia-SIP library.

Package: sofia-sip-doc
Architecture: all
Section: doc
Description: Sofia-SIP library library documentation
 Sofia-SIP is an open-source SIP User-Agent library, compliant 
 with the IETF RFC3261 specification. It can be used as 
 a building block for SIP client software for uses such as VoIP, 
 IM, and many other real-time and person-to-person communication 
 services. 
 .
 This package provides the library reference documentation.

Package: libsofia-tools0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tool library for Sofia-SIP runtime
 Sofia-SIP is an open-source SIP User-Agent library, compliant 
 with the IETF RFC3261 specification. It can be used as 
 a building block for SIP client software for uses such as VoIP, 
 IM, and many other real-time and person-to-person communication 
 services. 
 . 
 The library is implemented in ANSI C, and provides an extensive
 set of features for implementing SIP/SIMPLE User-Agents. Highlights
 include full UDP/TCP/TLS support, IPv4/6 support, SIMPLE presence
 and messaging support, SIP offer/answer engine and numerous 
 mechanisms for NAT/FW traversal.
 .
 This package provides the library runtime files for Sofia-SIP
 'su' and 'sresolv' modules.

Package: libsofia-tools0-dbg
Architecture: any
Section: libdevel
Depends: libsofia-tools0 (= ${Source-Version})
Description: Tool library for Sofia-SIP development files
 Sofia-SIP is an open-source SIP User-Agent library, compliant 
 with the IETF RFC3261 specification. It can be used as 
 a building block for SIP client software for uses such as VoIP, 
 IM, and many other real-time and person-to-person communication 
 services.
 .
 This package provides the debug symbols for the package
 libsofia-tools0

Package: libsofia-tools-dev
Architecture: any
Section: libdevel
Depends: libsofia-tools0 (= ${Source-Version}), libsofia-sip-ua-dev (= ${Source-Version}) 
Description: Tool library for Sofia-SIP development files
 Sofia-SIP is an open-source SIP User-Agent library, compliant 
 with the IETF RFC3261 specification. It can be used as 
 a building block for SIP client software for uses such as VoIP, 
 IM, and many other real-time and person-to-person communication 
 services.
 .
 This package provides the headers and libraries needed to build
 Sofia-SIP 'su' and 'sresolv' modules.
