## sofia-sip 1.12.6-0osso14

=== debian/changelog ===
sofia-sip (1.12.6-0osso14) unstable; urgency=low

  * Backported the fix for a crash in socket error handling. Fixes: NB#76978

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Mon, 26 Nov 2007 18:52:33 +0200

sofia-sip (1.12.6-0osso13) unstable; urgency=low

  * Use contact from first registration in preference to Contact generated from
  a transport (sf.net bug #1816647). Fixes: NB#71938

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Mon, 19 Nov 2007 15:50:29 +0200

sofia-sip (1.12.6-0osso12) unstable; urgency=low

  * removed repeating bits from sofia-tools.pc.in. Fixes: MB#2270

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Tue, 13 Nov 2007 15:42:06 +0200

sofia-sip (1.12.6-0osso11) unstable; urgency=low

  * Reverted the official patch for sf.net bug #1803686 because it's
  known to cause memory leaks. Resorted to a simpler, safer patch.
  Fixes: NB#75114

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Thu, 25 Oct 2007 14:36:48 +0300

sofia-sip (1.12.6-0osso10) unstable; urgency=low

  * Fixed a crash after nta_destroy (sf.net bug #1810115).

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Fri, 12 Oct 2007 14:07:08 +0300

sofia-sip (1.12.6-0osso9) unstable; urgency=low

  * Fixed a problem with usage of freed memory (sf.net bug #1803686)
  * Memory leak fixes.

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Tue,  9 Oct 2007 12:26:00 +0300
