## sofia-sip 1.12.8-0osso7

=== debian/changelog ===
sofia-sip (1.12.8-0osso7) unstable; urgency=low

  * Fixed a crash on changing a network connection. Fixes: NB#87349,
  sf.net bug #2037585

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Thu,  7 Aug 2008 17:39:06 +0300

sofia-sip (1.12.8-0osso6) unstable; urgency=low

  * Fixed a crash in NUA outbound. Fixes: NB#86755

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Tue, 22 Jul 2008 14:36:06 +0300

sofia-sip (1.12.8-0osso5) unstable; urgency=low

  * Fixed another crasher in NUA. Fixes: NB#85251

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Thu, 22 May 2008 19:50:28 +0300

sofia-sip (1.12.8-0osso4) unstable; urgency=low

  * Fixed a few bugs with session termination. Fixes: NB#85251

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Tue, 20 May 2008 11:53:09 +0300

sofia-sip (1.12.8-0osso3) unstable; urgency=low

  * Assorted bugfixes hand-picked from darcs. Fixes: MB#3056

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Thu,  8 May 2008 20:20:59 +0300

sofia-sip (1.12.8-0osso2) unstable; urgency=low

  * BYE can now be challenged (sf.net bug #1827511). Fixes: NB#76077

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Wed, 27 Feb 2008 19:41:00 +0200

sofia-sip (1.12.8-0osso1) unstable; urgency=low

  * Updated to upstream release 1.12.8.
  * With Route header changes done in telepathy-sofiasip 0.5.0, Fixes: NB#70734

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Fri, 25 Jan 2008 15:56:15 +0200

sofia-sip (1.12.7-0osso4) unstable; urgency=low

  * Try to avoid using STUN handle after returning from discovery callback.

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Thu,  3 Jan 2008 16:12:10 +0200

sofia-sip (1.12.7-0osso3) unstable; urgency=low

  * Use contact from first registration in preference to Contact generated from
  a transport (sf.net bug #1816647).

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Mon, 19 Nov 2007 13:45:00 +0200

sofia-sip (1.12.7-0osso2) unstable; urgency=low

  * removed repeating bits from sofia-tools.pc.in. Fixes: MB#2270

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Tue, 13 Nov 2007 15:36:09 +0200

sofia-sip (1.12.7-0osso1) unstable; urgency=low

  * Updated to upstream release 1.12.7.

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Wed, 31 Oct 2007 19:31:26 +0200
