=== debian/control ===
--- 
+++ 
@@ -111,7 +111,7 @@
 Package: libsofia-sip-ua-glib-dev
 Architecture: any
 Section: libdevel
-Depends: libsofia-sip-ua-glib3 (= ${Source-Version}), libsofia-sip-ua-dev, libglib2.0-dev
+Depends: libsofia-sip-ua-glib3 (= ${Source-Version}), libsofia-sip-ua-dev (= ${Source-Version}), libglib2.0-dev
 Description: Sofia-SIP library glib/gobject interface development files
  Sofia-SIP is an open-source SIP User-Agent library, compliant 
  with the IETF RFC3261 specification. It can be used as
