## sofia-sip 1.12.10-0maemo5+0m5

=== debian/changelog ===
sofia-sip (1.12.10-0maemo5+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- reto zingg <reto.zingg@nokia.com>  Mon, 21 Sep 2009 12:02:59 +0300

sofia-sip (1.12.10-0maemo5) unstable; urgency=low

  * Fix a typo in loop code resulting in a busy loop.
    Solves: NB#136434 - Busy loop in sofia-sip authentication

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Mon, 14 Sep 2009 19:30:07 +0300

sofia-sip (1.12.10-0maemo4) unstable; urgency=low

  * Make TLS work with the default certificate validation in OpenSSL.
  Fixes: NB#134920 - SIPS protocol is not working

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Wed, 26 Aug 2009 19:34:00 +0300

sofia-sip (1.12.10-0maemo3) unstable; urgency=low

  * Updated to upstream as of 4 Aug 2009.
  * Made the busiest stack timer in NUA deferrable.
  * TCP keepalive timer is made deferrable as well.
  Fixes: NB#117762 - Enable heartbeat support in telepathy-sofiasip

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Tue, 18 Aug 2009 14:21:10 +0300

sofia-sip (1.12.10-0maemo2) unstable; urgency=low

  * Updated to the latest upstream master repository.
  * Avoid repetitive DNS lookups for certain result cases
  (sf.net bug #2531152).

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Tue, 23 Jun 2009 19:17:20 +0300

sofia-sip (1.12.10-0maemo1) unstable; urgency=low

  * Upstream release 1.12.10.
  * Changed the package versioning suffix to maemo.

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Thu, 11 Dec 2008 18:56:45 +0200

sofia-sip (1.12.9-0osso4) unstable; urgency=low

  * Updated packaging to reduce lintian warnings.

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Tue,  9 Dec 2008 19:35:28 +0200

sofia-sip (1.12.9-0osso3) unstable; urgency=low

  * Fortified the test suite to eliminate cases failing for wrong reasons
  on our modifications.

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Mon, 13 Oct 2008 18:38:47 +0300

sofia-sip (1.12.9-0osso2) unstable; urgency=low

  * Updated to the master darcs repository, as of
  [test_100rel.c: fixed timing problem w/ failing PRACK case
   Pekka Pessi <first.last@nokia.com>**20080912205508]

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Mon,  6 Oct 2008 16:03:29 +0300

sofia-sip (1.12.9-0osso1) unstable; urgency=low

  * Updated to upstream release 1.12.9

 -- Mikhail Zabaluev <mikhail.zabaluev@nokia.com>  Tue, 24 Jun 2008 17:22:11 +0300
