=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Section: net
 Maintainer: Kai Vehmanen <first.surname@nokia.com>
 Build-Depends: debhelper (>= 4.2.0), cdbs, pkg-config, libglib2.0-dev, libssl-dev, doxygen, autotools-dev
-Standards-Version: 3.6.0
+Standards-Version: 3.8.0
 
 Package: sofia-sip-bin
 Architecture: any
 Section: net
-Depends: libsofia-sip-ua0 (= ${Source-Version})
+Depends: ${shlibs:Depends}, libsofia-sip-ua0 (= ${binary:Version})
 Description: Sofia-SIP library utilities
  Sofia-SIP is an open-source SIP User-Agent library, compliant 
  with the IETF RFC3261 specification. It can be used as 
@@ -23,7 +23,8 @@
 Package: sofia-sip-bin-dbg
 Architecture: any
 Section: devel
-Depends: sofia-sip-bin (= ${Source-Version})
+Priority: extra
+Depends: sofia-sip-bin (= ${binary:Version})
 Description: Sofia-SIP library utilities. Debug symbols
  Sofia-SIP is an open-source SIP User-Agent library, compliant 
  with the IETF RFC3261 specification. It can be used as 
@@ -56,7 +57,8 @@
 Package: libsofia-sip-ua0-dbg
 Architecture: any
 Section: libdevel
-Depends: libsofia-sip-ua0 (= ${Source-Version})
+Priority: extra
+Depends: libsofia-sip-ua0 (= ${binary:Version})
 Description: Sofia-SIP library. Debug symbols
  Sofia-SIP is an open-source SIP User-Agent library, compliant 
  with the IETF RFC3261 specification. It can be used as 
@@ -70,7 +72,7 @@
 Package: libsofia-sip-ua-dev
 Architecture: any
 Section: libdevel
-Depends: libsofia-sip-ua0 (= ${Source-Version}), libc6-dev | libc-dev
+Depends: libsofia-sip-ua0 (= ${binary:Version}), libc6-dev | libc-dev
 Description: Sofia-SIP library development files
  Sofia-SIP is an open-source SIP User-Agent library, compliant 
  with the IETF RFC3261 specification. It can be used as 
@@ -97,7 +99,8 @@
 Package: libsofia-sip-ua-glib3-dbg
 Architecture: any
 Section: libdevel
-Depends: libsofia-sip-ua-glib3 (= ${Source-Version})
+Priority: extra
+Depends: libsofia-sip-ua-glib3 (= ${binary:Version})
 Description: Sofia-SIP library glib/gobject interface. Debug symbols
  Sofia-SIP is an open-source SIP User-Agent library, compliant 
  with the IETF RFC3261 specification. It can be used as 
@@ -111,7 +114,7 @@
 Package: libsofia-sip-ua-glib-dev
 Architecture: any
 Section: libdevel
-Depends: libsofia-sip-ua-glib3 (= ${Source-Version}), libsofia-sip-ua-dev (= ${Source-Version}), libglib2.0-dev
+Depends: libsofia-sip-ua-glib3 (= ${binary:Version}), libsofia-sip-ua-dev (= ${binary:Version}), libglib2.0-dev
 Description: Sofia-SIP library glib/gobject interface development files
  Sofia-SIP is an open-source SIP User-Agent library, compliant 
  with the IETF RFC3261 specification. It can be used as 
@@ -157,7 +160,8 @@
 Package: libsofia-tools0-dbg
 Architecture: any
 Section: libdevel
-Depends: libsofia-tools0 (= ${Source-Version})
+Priority: extra
+Depends: libsofia-tools0 (= ${binary:Version})
 Description: Tool library for Sofia-SIP development files
  Sofia-SIP is an open-source SIP User-Agent library, compliant 
  with the IETF RFC3261 specification. It can be used as 
@@ -171,7 +175,7 @@
 Package: libsofia-tools-dev
 Architecture: any
 Section: libdevel
-Depends: libsofia-tools0 (= ${Source-Version}), libsofia-sip-ua-dev (= ${Source-Version}) 
+Depends: libsofia-tools0 (= ${binary:Version}), libsofia-sip-ua-dev (= ${binary:Version})
 Description: Tool library for Sofia-SIP development files
  Sofia-SIP is an open-source SIP User-Agent library, compliant 
  with the IETF RFC3261 specification. It can be used as 
@@ -181,4 +185,3 @@
  .
  This package provides the headers and libraries needed to build
  Sofia-SIP 'su' and 'sresolv' modules.
-
