=== debian/rules ===
--- 
+++ 
@@ -16,14 +16,15 @@
        DEB_INSTALL_DOCS_sofia-sip-doc := libsofia-sip-ua/docs/html
 endif
 
-common-build-indep::
-ifeq (,$(findstring nodocs,$(DEB_BUILD_OPTIONS)))
-	$(MAKE) doxygen
-endif
-
 DEB_CONFIGURE_PREFIX=/usr
 DEB_CONFIGURE_SYSCONFDIR=/etc
 DEB_CONFIGURE_EXTRA_FLAGS = --disable-stun --disable-nth
+
+DEB_AUTO_UPDATE_AUTOCONF=2.50
+DEB_AUTO_UPDATE_AUTOHEADER=2.50
+DEB_AUTO_UPDATE_ACLOCAL=1.9
+DEB_AUTO_UPDATE_AUTOMAKE=1.9
+# DEB_AUTO_UPDATE_LIBTOOL=pre
 
 # do not include the changelog (takes too much space
 # in the runtime packages)
@@ -47,14 +48,26 @@
 endif
 DEB_MAKE_ENVVARS := MAKEFLAGS=$(NJOBS)
 
+pre-build:: aclocal.m4
+aclocal.m4:
+	autoreconf$(DEB_AUTO_UPDATE_AUTOCONF) -i
+
+build/sofia-sip-doc:: debian/stamp-doxygen
+
+debian/stamp-doxygen:
+ifeq (,$(findstring nodocs,$(DEB_BUILD_OPTIONS)))
+	+$(DEB_MAKE_INVOKE) doxygen
+	touch $@
+endif
+
+clean::
+	rm -f debian/stamp-doxygen
+
 cleanbuilddir/sofia-sip-bin::
 	rm -f libsofia-sip-ua/nta/nta_tag_ref.c
 	rm -f libsofia-sip-ua/soa/soa_tag_ref.c
 	rm -f libsofia-sip-ua/nua/nua_tag_ref.c
 
-makebuilddir/sofia-sip-bin::
-	autoreconf -i
-
 # XXX: doesn't work :( -> see the DEB_INSTALL_CHANGELOGS_ALL hack above
 #binary-post-install/libsofia-tools0::
 #	rm -vf debian/libsofia-tools0/usr/share/doc/libsofia-tools0/changelog.gz
