## sofia-sip 1.12.11+20110422.1+1e14eea~dfsg

=== debian/changelog ===
sofia-sip (1.12.11+20110422.1+1e14eea~dfsg-6.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:46:50 +1100

sofia-sip (1.12.11+20110422.1+1e14eea~dfsg-6.1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:23:33 +0000

sofia-sip (1.12.11+20110422.1+1e14eea~dfsg-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062909

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 16:59:57 +0000

sofia-sip (1.12.11+20110422.1+1e14eea~dfsg-6) unstable; urgency=medium

  * Add patch to fix reported CVE-2023-32307.
    For further information see:
    - CVE-2023-32307[0]
    [0] https://security-tracker.debian.org/tracker/CVE-2023-32307
    	https://www.cve.org/CVERecord?id=CVE-2023-32307 (closes: bug#1036847)

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Mon, 29 May 2023 11:36:38 +0200

sofia-sip (1.12.11+20110422.1+1e14eea~dfsg-5) unstable; urgency=medium

  * Add patch to fix reported CVE; add copyright of patch.
    For further information see:
    - CVE-2022-47516[0]
    [0] https://security-tracker.debian.org/tracker/CVE-2022-47516
        https://www.cve.org/CVERecord?id=CVE-2022-47516 (closes: bug#1031792)

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Tue, 23 May 2023 05:53:48 +0200

sofia-sip (1.12.11+20110422.1+1e14eea~dfsg-4) unstable; urgency=high (fixes a CVE)

  * Rename patches to indicate they have been picked from upstream
  * Add patch to fix reported CVE; add copyright of patch.
    For further information see:
    - CVE-2023-22741[0]
    [0] https://security-tracker.debian.org/tracker/CVE-2023-22741
        https://www.cve.org/CVERecord?id=CVE-2023-22741
    closes: bug#1029654, thanks to Salvatore Bonaccorso for reporting

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Wed, 08 Feb 2023 09:46:57 +0100

sofia-sip (1.12.11+20110422.1+1e14eea~dfsg-3) unstable; urgency=medium

  * Add patches to fix reported CVEs.
    For further information see:
    - CVE-2022-31001[0]:
    - CVE-2022-31002[1]:
    - CVE-2022-31003[2]:
    [0] https://security-tracker.debian.org/tracker/CVE-2022-31001
        https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-31001
    [1] https://security-tracker.debian.org/tracker/CVE-2022-31002
        https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-31002
    [2] https://security-tracker.debian.org/tracker/CVE-2022-31003
        https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-31003
    closes: bug#1016974, thanks to Moritz Mühlenhoff

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sat, 13 Aug 2022 04:34:27 +0200

sofia-sip (1.12.11+20110422.1+1e14eea~dfsg-2) unstable; urgency=medium

  [ Evangelos Ribeiro Tzaras ]
  * Update watchfile:
    + Prefix upstream version with next expected official release
  * Tighten changelog
  * Add ${misc:Depends} for binary packages
  * Split old changelog entries into separate file
  * Use pkg-kde-tools to track symbols
  * Add patch 1002 to use modern TLS methods;
    closes: bug#871435, thanks to Sebastian Andrzej Siewior

  [ Jonas Smedegaard ]
  * tighten DEP-3 patch headers,
    and refresh with shortening quilt options
  * declare compliance with Debian Policy 4.6.1

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 12 May 2022 13:00:05 +0200

sofia-sip (1.12.11+20110422.1+1e14eea~dfsg-1) unstable; urgency=medium

  [ Evangelos Ribeiro Tzaras ]
  * Salvage package under VoIP team;
    Closes: #1003706, thanks for previous contributions to Ron Lee
  * Add git-buildpackage configuration;
    Copied from https://salsa.debian.org/pkg-voip-team/simple-whip-server
  * Wrap and sort control files
  * Declare debhelper compatibility implicitly;
    Depend on debhelper-compat (not debhelper)
  * Update Vcs-Git and Vcs-Browser: Package maintenance has moved to salsa
  * Drop versioning of build dependency for dpkg-dev
  * Revert "Hush an unused parameter warning for tag_ptr_vr()"
  * Revert "Drop the stale su_socket_port_send declaration"
  * Revert "Fix undefined behaviour accessing msg_mclass_s members"
  * Use 3.0 quilt (not 1.0 native) packaging format
  * Add previously directly applied patches
  * Rewrite build rules to use short-form dh sequencer
  * Use multiarch install paths
  * Update copyright info; update coverage
  * Add source helper script: copyright-check
  * Add copyright hints
  * Override lintian warnings about missing license information
  * Add watch file

  [ Jonas Smedegaard ]
  * fix avoid compiling code in install targets

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 May 2022 13:35:45 +0200

sofia-sip (1.12.11+20110422.1-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump dh-compat to 13 (Closes: #965829)

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sat, 15 Jan 2022 12:03:56 +0100

sofia-sip (1.12.11+20110422.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with dpkg-buildpackge -A by ensuring that the
    file Doxyfile.rfc is created before. (Closes: #806658)
  * Move doxygen and graphviz to B-D-Indep.

 -- Tobias Frost <tobi@debian.org>  Sun, 25 Sep 2016 09:42:01 +0200

sofia-sip (1.12.11+20110422.1-2) unstable; urgency=low

  * Fixes undefined behaviour that compiled into buggy code with gcc 4.8.
    Thanks to Simon McVittie for originally spotting it and doing a lot of
    legwork to pin it down; Ilya Melnikov for a useful clue about it being
    a failure under heavy optimisation; and Radist Morse for hunting down
    the precise location of the ill-formed code, correctly identifying the
    real reason for the failure, and providing a patch.  Closes: #729301

 -- Ron Lee <ron@debian.org>  Sat, 07 Dec 2013 00:46:33 +1030

sofia-sip (1.12.11+20110422.1-1) unstable; urgency=low


