=== debian/control ===
Source: sofia-sip
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders:
 Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends: dpkg-dev (>= 1.22.5),
 debhelper-compat (= 13),
 dpkg-dev,
 libglib2.0-dev,
 libssl-dev,
 pkg-config,
 pkg-kde-tools,
Build-Depends-Indep:
 doxygen,
 graphviz,
Standards-Version: 4.6.1
Homepage: http://sofia-sip.sourceforge.net/
Vcs-Git: https://salsa.debian.org/pkg-voip-team/sofia-sip.git
Vcs-Browser: https://salsa.debian.org/pkg-voip-team/sofia-sip

Package: sofia-sip-bin
Architecture: any
Section: net
Depends:
 libsofia-sip-ua0t64 (>= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends},
Suggests:
 sofia-sip-doc,
Description: Sofia-SIP library utilities
 Sofia-SIP is an open-source SIP User-Agent library, compliant
 with the IETF RFC3261 specification. It can be used as
 a building block for SIP client software for uses such as VoIP,
 IM, and many other real-time and person-to-person communication
 services.
 .
 This package provides a set of console tools and helper
 applications for use in scripts, testing and other uses. All
 the tools utilize the Sofia-SIP library.

Package: libsofia-sip-ua0t64
Provides: ${t64:Provides}
Replaces: libsofia-sip-ua0
Breaks: libsofia-sip-ua0 (<< ${source:Version})
Architecture: any
Section: libs
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Suggests:
 sofia-sip-doc,
Description: Sofia-SIP library runtime
 Sofia-SIP is an open-source SIP User-Agent library, compliant
 with the IETF RFC3261 specification. It can be used as
 a building block for SIP client software for uses such as VoIP,
 IM, and many other real-time and person-to-person communication
 services.
 .
 The library is implemented in ANSI C, and provides an extensive
 set of features for implementing SIP/SIMPLE User-Agents. Highlights
 include full UDP/TCP/TLS support, IPv4/6 support, SIMPLE presence
 and messaging support, SIP offer/answer engine and numerous
 mechanisms for NAT/FW traversal.
 .
 This package provides the main library runtime files.

Package: libsofia-sip-ua-dev
Architecture: any
Section: libdevel
Depends:
 libsofia-sip-ua0t64 (= ${binary:Version}),
 ${misc:Depends},
Suggests:
 sofia-sip-doc,
Description: Sofia-SIP library development files
 Sofia-SIP is an open-source SIP User-Agent library, compliant
 with the IETF RFC3261 specification. It can be used as
 a building block for SIP client software for uses such as VoIP,
 IM, and many other real-time and person-to-person communication
 services.
 .
 This package provides the headers and libraries needed to build
 applications against the Sofia-SIP library.

Package: libsofia-sip-ua-glib3t64
Provides: ${t64:Provides}
Replaces: libsofia-sip-ua-glib3
Breaks: libsofia-sip-ua-glib3 (<< ${source:Version})
Architecture: any
Section: libs
Depends:
 libsofia-sip-ua0t64 (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends},
Suggests:
 sofia-sip-doc,
Description: Sofia-SIP library glib/gobject interfaces runtime
 Sofia-SIP is an open-source SIP User-Agent library, compliant
 with the IETF RFC3261 specification. It can be used as
 a building block for SIP client software for uses such as VoIP,
 IM, and many other real-time and person-to-person communication
 services.
 .
 This package provides glib/object interfaces to the Sofia-SIP library.

Package: libsofia-sip-ua-glib-dev
Architecture: any
Section: libdevel
Depends:
 libglib2.0-dev,
 libsofia-sip-ua-dev,
 libsofia-sip-ua-glib3t64 (= ${binary:Version}),
 ${misc:Depends},
Suggests:
 sofia-sip-doc,
Description: Sofia-SIP library glib/gobject interface development files
 Sofia-SIP is an open-source SIP User-Agent library, compliant
 with the IETF RFC3261 specification. It can be used as
 a building block for SIP client software for uses such as VoIP,
 IM, and many other real-time and person-to-person communication
 services.
 .
 This package provides the headers and libraries needed to build
 applications against the glib/object interfaces of Sofia-SIP library.

Package: sofia-sip-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
Description: Sofia-SIP library documentation
 Sofia-SIP is an open-source SIP User-Agent library, compliant
 with the IETF RFC3261 specification. It can be used as
 a building block for SIP client software for uses such as VoIP,
 IM, and many other real-time and person-to-person communication
 services.
 .
 This package provides the library reference documentation.
