## sofia-sip 1.13.3+provoice1

=== debian/changelog ===
sofia-sip (1.13.3+provoice1) focal; urgency=medium

  * Release for ProVoice on Ubuntu 20.04 LTS

 -- Thomas Lobker <thomas@mediaserve.nl>  Mon, 08 Mar 2021 18:55:10 +0000
