## sofia-sip 1.13.6+provoice1

=== debian/changelog ===
sofia-sip (1.13.6+provoice1) bionic; urgency=medium

  * Release for ProVoice on Ubuntu 18.04 LTS

 -- Thomas Lobker <thomas@mediaserve.nl>  Wed, 15 Dec 2021 19:36:35 +0000
