## sofia-sip 1.13.14+provoice1

=== debian/changelog ===
sofia-sip (1.13.14+provoice1) jammy; urgency=medium

  * Release for ProVoice on Ubuntu 22.04 LTS

 -- Thomas Lobker <thomas@mediaserve.nl>  Mon, 27 Mar 2023 17:42:12 +0000
