## sofia-sip 1.13.17

=== debian/changelog ===
sofia-sip (1.13.17-sipwise1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.
  * libssl-dev
  * fix build error
  * Strip unusual field spacing from debian/control.
  * Add missing ${misc:Depends} to Depends for sofia-sip-bin, libsofia-sip-ua0, libsofia-sip-ua-dev, libsofia-sip-ua-glib3, libsofia-sip-ua-glib-dev.
  * Use secure URI in Homepage field.
  * Upgrade to newer source format 3.0 (quilt).
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * Use canonical URL in Vcs-Git.
  * Fix broken Vcs URL.
  * Fix day-of-week for changelog entries 1.13.17-0, 1.13.16-1, 1.13.13-1.
  * Remove field Section on binary package sofia-sip-bin that duplicates source.
  * debian/not-installed

 -- Victor Seva <vseva@debian.org>  Wed, 26 Feb 2025 10:59:31 +0100

sofia-sip (1.13.17-sipwise1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Victor Seva <vseva@debian.org>  Mon, 03 Jul 2023 12:32:26 +0200

sofia-sip (1.13.17-0) unstable; urgency=medium

  * New Release.

 -- FreeSWITCH Solutions <packages@freeswitch.com>  Sun, 07 May 2023 11:51:10 +0200

sofia-sip (1.13.16-1) unstable; urgency=medium

  * New Release.

 -- FreeSWITCH Solutions <packages@freeswitch.com>  Sat, 13 May 2023 08:30:20 +0200

sofia-sip (1.13.15-1) unstable; urgency=medium

  * New Release.

 -- FreeSWITCH Solutions <packages@freeswitch.com>  Fri, 12 May 2023 22:10:24 +0200

sofia-sip (1.13.14-1) unstable; urgency=medium

  * New Release.

 -- FreeSWITCH Solutions <packages@freeswitch.com>  Mon, 20 Feb 2023 10:22:04 +0200

sofia-sip (1.13.13-1) unstable; urgency=medium

  * New Release.

 -- FreeSWITCH Solutions <packages@freeswitch.com>  Wed, 08 Feb 2023 15:21:04 +0200

sofia-sip (1.13.12-1) unstable; urgency=medium

  * New Release.

 -- FreeSWITCH Solutions <packages@freeswitch.com>  Wed, 18 Jan 2023 12:20:04 +0200

sofia-sip (1.13.11-1) unstable; urgency=medium

  * New Release.

 -- FreeSWITCH Solutions <packages@freeswitch.com>  Wed, 28 Dec 2022 12:20:04 +0200

sofia-sip (1.13.10-1) unstable; urgency=medium

  * New Release.

 -- FreeSWITCH Solutions <packages@freeswitch.com>  Thu, 22 Dec 2022 12:02:04 +0200

sofia-sip (1.13.9-1) unstable; urgency=medium

  * New Release.

 -- FreeSWITCH Solutions <packages@freeswitch.com>  Thu, 15 Sep 2022 10:12:04 +0200

sofia-sip (1.13.8-1) unstable; urgency=medium

  * New Release.

 -- FreeSWITCH Solutions <packages@freeswitch.com>  Wed, 25 May 2022 09:12:04 +0200

sofia-sip (1.13.7-1) unstable; urgency=medium

  * New Release.

 -- FreeSWITCH Solutions <packages@freeswitch.com>  Wed, 26 Jan 2022 11:20:01 +0200

sofia-sip (1.13.6-1) unstable; urgency=medium

  * New Release.

 -- FreeSWITCH Solutions <packages@freeswitch.com>  Tue, 19 Oct 2021 10:24:11 +0200

sofia-sip (1.13.5-1) unstable; urgency=medium

  * New Release.

 -- FreeSWITCH Solutions <packages@freeswitch.com>  Wed, 25 Aug 2021 17:15:29 +0200

sofia-sip (1.13.4-1) unstable; urgency=medium

  * New Release.

 -- FreeSWITCH Solutions <packages@freeswitch.com>  Mon, 14 Jun 2021 19:20:09 +0200

sofia-sip (1.13.3-1) unstable; urgency=medium

  * New Release.

 -- FreeSWITCH Solutions <packages@freeswitch.com>  Fri, 11 Dec 2020 01:13:37 +0200

sofia-sip (1.13.2-1) unstable; urgency=medium

  * New Release.

 -- FreeSWITCH Solutions <packages@freeswitch.com>  Tue, 27 Oct 2020 21:32:37 +0200

sofia-sip (1.13.1-1) unstable; urgency=medium

  * New Release.

 -- FreeSWITCH Solutions <packages@freeswitch.com>  Wed, 12 Aug 2020 23:58:37 +0200

sofia-sip (1.12.12-1) unstable; urgency=medium

  * Initial Release.

 -- FreeSWITCH Solutions <packages@freeswitch.com>  Wed, 22 Jul 2020 23:58:37 +0200

sofia-sip (1.12.12-0) unstable; urgency=low

  * Stub Release.

 -- FreeSWITCH Solutions <packages@freeswitch.com>  Wed, 22 Jul 2020 23:54:37 +0200
