=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	./configure \
	  --prefix=/usr \
	  --with-pic \
	  --disable-stun

override_dh_auto_test:
